#include <stdio.h>

int main()
{
            int a, b, c, d, e;
            scanf("%d %d",&b,&c);
            d = b + c;
            if (d >= 256)
            {
                a = 0;
                printf("%d", a);
            }
            else 
            {
                if (b < c)
                {
                    e = c;
                    a = 256 - e;
                     printf("%d", a);
                }
                else if (b > c)
                {
                    e = b;
                    a = 256 - e;
                     printf("%d", a);
                }
                else
                {
                    e = b;
                    a = 256 - e;
                     printf("%d", a);
                }
            }

    return 0;
}